UKUI-SCREENSAVER(1)

NAME
ukui-screensaver - The UKUI Desktop Screensaver and Locker

SYNOPSIS
ukui-screensaver [OPTIONS]

DESCRIPTION
UKUI Screensaver is the default screen saver and locker for the UKUI Desktop. It is designed with simplicity and security in mind. ukui-screensaver integrates well with the UKUI desktop, and it supports User Switching and the ability to lock down configuration settings.

OPTIONS

--display=DISPLAY
    X display to use.

--no-daemon
    Don't start as a daemon

--debug
    Enable debugging messages for ukui-screensaver

--version
    Output version information and exit.

-h, --help
    Print standard command line options.

--help-all
    Print all command line options.

This program also accepts the standard GTK options.

BUGS

  Should you encounter any bugs, they may be reported at:
http://github.com/ukui-desktop/ukui-screensaver/issues

AUTHORS

  ukui-screensaver is maintained by:
Hao Lee <lihao@kylinos.cn>

  This Man Page has been updated for the UKUI Desktop Environment by:
Hao Lee <lihao@kylinos.cn> (2018)

SEE ALSO

  Further information may also be available at: http://wiki.ukui-desktop.org/docs

ukui-screensaver-command(1), ukui-screensaver-preferences(1), gtk-options(7)